{
  "id": "energy-basic-grass",
  "name": "Grass Energy",
  "card_type": "energy",
  "energy_type": "grass",
  "energy_provides": [
    "grass"
  ],
  "rarity": "common",
  "set_id": "basic",
  "image_path": "basic/grass.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/basic/grass.webp"
}